MySQL Forums
Forum List  »  Source, Builds, Binaries

sudo yum install mysql-server
Posted by: vamsi krishna bodapati
Date: August 17, 2016 12:17PM

Loaded plugins: dellsysid, fastestmirror, security
Setting up Install Process
Loading mirror speeds from cached hostfile
* epel: mirror.prgmr.com
* webtatic: us-east.repo.webtatic.com
Package mysql-server is obsoleted by mysql-community-server, trying to install mysql-community-server-5.6.32-2.el7.x86_64 instead
Resolving Dependencies
--> Running transaction check
---> Package mysql-community-server.x86_64 0:5.6.32-2.el7 will be installed
--> Processing Dependency: mysql-community-common(x86-64) = 5.6.32-2.el7 for package: mysql-community-server-5.6.32-2.el7.x86_64
--> Processing Dependency: mysql-community-client(x86-64) >= 5.6.10 for package: mysql-community-server-5.6.32-2.el7.x86_64
--> Processing Dependency: systemd for package: mysql-community-server-5.6.32-2.el7.x86_64
--> Processing Dependency: systemd for package: mysql-community-server-5.6.32-2.el7.x86_64
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.15)(64bit) for package: mysql-community-server-5.6.32-2.el7.x86_64
--> Processing Dependency: libc.so.6(GLIBC_2.17)(64bit) for package: mysql-community-server-5.6.32-2.el7.x86_64
--> Running transaction check
---> Package mysql-community-client.x86_64 0:5.6.32-2.el7 will be installed
--> Processing Dependency: mysql-community-libs(x86-64) >= 5.6.10 for package: mysql-community-client-5.6.32-2.el7.x86_64
--> Processing Dependency: libc.so.6(GLIBC_2.17)(64bit) for package: mysql-community-client-5.6.32-2.el7.x86_64
---> Package mysql-community-common.x86_64 0:5.6.32-2.el7 will be installed
---> Package mysql-community-server.x86_64 0:5.6.32-2.el7 will be installed
--> Processing Dependency: systemd for package: mysql-community-server-5.6.32-2.el7.x86_64
--> Processing Dependency: systemd for package: mysql-community-server-5.6.32-2.el7.x86_64
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.15)(64bit) for package: mysql-community-server-5.6.32-2.el7.x86_64
--> Processing Dependency: libc.so.6(GLIBC_2.17)(64bit) for package: mysql-community-server-5.6.32-2.el7.x86_64
--> Running transaction check
---> Package mysql-community-client.x86_64 0:5.6.32-2.el7 will be installed
--> Processing Dependency: libc.so.6(GLIBC_2.17)(64bit) for package: mysql-community-client-5.6.32-2.el7.x86_64
---> Package mysql-community-libs.x86_64 0:5.6.32-2.el7 will be installed
--> Processing Dependency: libc.so.6(GLIBC_2.17)(64bit) for package: mysql-community-libs-5.6.32-2.el7.x86_64
---> Package mysql-community-server.x86_64 0:5.6.32-2.el7 will be installed
--> Processing Dependency: systemd for package: mysql-community-server-5.6.32-2.el7.x86_64
--> Processing Dependency: systemd for package: mysql-community-server-5.6.32-2.el7.x86_64
--> Processing Dependency: libstdc++.so.6(GLIBCXX_3.4.15)(64bit) for package: mysql-community-server-5.6.32-2.el7.x86_64
--> Processing Dependency: libc.so.6(GLIBC_2.17)(64bit) for package: mysql-community-server-5.6.32-2.el7.x86_64
--> Finished Dependency Resolution
Error: Package: mysql-community-client-5.6.32-2.el7.x86_64 (mysql56-community)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Error: Package: mysql-community-server-5.6.32-2.el7.x86_64 (mysql56-community)
Requires: libstdc++.so.6(GLIBCXX_3.4.15)(64bit)
Error: Package: mysql-community-libs-5.6.32-2.el7.x86_64 (mysql56-community)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Error: Package: mysql-community-server-5.6.32-2.el7.x86_64 (mysql56-community)
Requires: libc.so.6(GLIBC_2.17)(64bit)
Error: Package: mysql-community-server-5.6.32-2.el7.x86_64 (mysql56-community)
Requires: systemd
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest

Options: ReplyQuote


Subject
Views
Written By
Posted
sudo yum install mysql-server
1160
August 17, 2016 12:17PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.